/*544ef5cb460e40adc5ce4bf041c3f43c*/
#g-page-surround .btn.btn-info, #g-offcanvas .btn.btn-info {
    color: #ffffff;
    background: #666666 !important;
    border-color: #363636 !important;
}

.bg-secondary {
    background-color: #333333 !important;
}

#tabs-header a[aria-selected="true"] {
    background: #333333 !important;
    color: #fff!important;
    font-weight: 500;
}

@media only all and (max-width: 47.99rem) {
    .row, .thumbnails {
        margin-left: calc(var(--bs-gutter-x)* -.5)!important;
    }
}

.pr-0, .px-0 {
    padding-right: calc(var(--bs-gutter-x) * .5)!important;
}
#g-page-surround .btn.btn-primary, #g-offcanvas .btn.btn-primary {
    color: #ffffff;
    background: #333333;
    border: none;
}

.alert-info {
    color: #545454 !important;
    background-color: #d5d5d5 !important;
    border-color: #b3b3b3 !important;
}

.nav-tabs .nav-link {
    border: 1px solid #c1c1c1 !important;
}

#tabs-header li a {
    padding: 8px 16px !important;
    background: #efecec !important;
}